<?xml version="1.0"?>
<tree sequence="sequence" editable="1">
    <field name="lot_himself" width="80"/>
    <field name="lot_qt" width="80"/>
    <field name="lot_product" width="80"/>
    <field name="lot_type" width="80" optional="1"/>
    <field name="lot_status" width="80" optional="1"/>
    <field name="lot_shipment" width="120"/>
    <field name="lot_quantity" width="80"/>
    <field name="lot_unit" width="80"/>
    <field name="lot_gross_quantity" width="80"/>
    <field name="lot_premium_sale" width="80"/>
    <field name="lot_price_sale" width="80"/>
</tree>